@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}
/* flex */
.flex, .flexA, .flexB, .flexC {
    display: flex;
    flex-wrap: wrap;
}
.flexA {
    justify-content: space-around;
}
.flexB {
    justify-content: space-between;
}
.flexC {
    justify-content: center;
}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.comBtn {
    margin: 0 auto;
    max-width: 334px;
    position: relative;
}
.comBtn a {
    padding: 14px 38px 14px 22px;
    font-size: 1.8rem;
    letter-spacing: 0.01em;
    font-weight: bold;
    text-align: center;
    display: block;
    color: #FFF;
    box-sizing: border-box;
    border-radius: 30px;
    background: url("../img/common/icon02.png") no-repeat right 16px top 18px;
    background-size: 24px;
    background-color: #D02D2D;
    box-shadow: 1px 1px 9px 1px rgba(0, 0, 0, 0.2);
}
.comBtn a:hover {
    opacity: 0.7;
}
@media all and (max-width: 679px) {
    .comBtn {
        max-width: 335px;
    }
    .comBtn a {
        padding: 16px 39px 16px 22px;
        font-size: 1.6rem;
    }
}
@media all and (max-width: 320px) {
    .comBtn a {
        padding: 16px 43px 16px 10px;
    }
}